ScalES-PPM - Task #235

Rename modules according to new prefix.
01/24/2011 04:24 PM - Thomas Jahns

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

01/24/2011

100%
0:00 hour

Description

History

#1 - 01/28/2011 02:16 PM - Thomas Jahns
- % Done changed from 0 to 40

Most modules done, some C symbols still missing.

#2 - 03/18/2022 10:10 AM - Thomas Jahns
- Status changed from New to Closed

- % Done changed from 40 to 100

03/14/2025

1/1
